button {
  color: inherit;
  background-color: transparent;
  border: 0;
  outline: 0 !important;
  cursor: pointer;
}
button.chatbox-open {
  position: fixed;
  bottom: 0px;
  right: 0px;
     width: 135px;
    height: 53px;
  color: #fff;
  /* background-color: #0360a5; */
  background-position: center center;
  background-repeat: no-repeat;
  border: 0;
  cursor: pointer;
  margin: 0; z-index:999;
      top: 35%;    border-radius: 50%;
	  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

button.chatbox-open img{width:100%;}

button.chatbox-close {
  position:relative;
  bottom: 0;
      right: -38px;
  width: 30px;
  height: 30px;
  color: #fff;
  background-color: #F44336;
  background-position: center center;
  background-repeat: no-repeat;
  box-shadow: 12px 15px 20px 0 rgba(46, 61, 73, 0.15);
  border: 0;
  border-radius: 50%;
  cursor: pointer;
  /* display: none; */
  /* margin: 16px calc(2 * 16px + 52px) 16px 16px; */
  z-index:999;
  top: -24px;
}

#close-pop {
  position:relative;
  bottom: 0;
      right: -38px;
  width: 30px;
  height: 30px;
  color: #fff;
  background-color: #F44336;
  background-position: center center;
  background-repeat: no-repeat;
  box-shadow: 12px 15px 20px 0 rgba(46, 61, 73, 0.15);
  border: 0;
  border-radius: 50%;
  cursor: pointer;
  /* display: none; */
  /* margin: 16px calc(2 * 16px + 52px) 16px 16px; */
  z-index:999;
  top: -24px;
}
#close-pop  a{ color: #fff;}
.pro-icon{   border: 3px solid #fff;
    border-radius: 50%;
    margin: 6px;
    width: 50px;
    height: 50px;
}
.pro-title{font-size:13px;}

h4.poptitle {
    margin-left: 0;
    color: #00870c;
    font-size: 18px;
    font-weight: 700;
	    padding: 18px 0 15px;
}

.chat_form {padding-top: 20px; float: left; padding-bottom:20px}

textarea {
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  height: calc(16px + 16px / 2);
  padding: 0 calc(16px / 2);
  font-family: inherit;
  font-size: 16px;
  line-height: calc(16px + 16px / 2);
  color: #888;
  background-color: none;
  border: 0;
  outline: 0 !important;
  resize: none;
  overflow: hidden;
}
textarea::-webkit-input-placeholder {
  color: #888;
}
textarea:-ms-input-placeholder {
  color: #888;
}
textarea::-ms-input-placeholder {
  color: #888;
}
textarea::placeholder {
  color: #888;
}

.chatbox-popup::before {
    width: 351%;
    background: #312d2d3b;
    content: " ";
    z-index: -154;
    padding: 66px;
    height: 275%;
    position: absolute;
    left: -103%;
    top: -70%;
}
.chatbox-popup {
    display: flex;
    display: none;
    width: 100%;
    max-width: 490px;
    border-radius: 3px;
    background: #FFF;
    box-shadow: 0 10px 20px 0 rgba(35,50,56,0.3);
    position: fixed;
    z-index: 999;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-transition-timing-function: cubic-bezier(0.86,0,0.07,1);
    transition-timing-function: cubic-bezier(0.86,0,0.07,1);
    left: 34%;
    top: 22%;
    right: 0;    border-radius: 15px;
	padding:0;
}



.chatbox-popup .chatbox-popup__header {
    box-sizing: border-box;
    display: flex;
    width: 100%;
        padding: 0 20px;
		height:auto;
    color: #fff;
    background-color: #fff;
    align-items: center;
    justify-content: space-around;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
	    position: unset;
		
}

.chatbox-popup .chatbox-popup__header  aside{margin-bottom: 0;}

.chatbox-popup .chatbox-popup__header .chatbox-popup__avatar {
  margin-top: -32px;
  background-color: #0360a5;
  border: 5px solid rgba(0, 0, 0, 0.1);
  border-radius: 50%;
}
.chatbox-popup .chatbox-popup__main {
  box-sizing: border-box;
  width: 100%;
  padding: calc(2 * 10px) 16px;
  line-height: calc(16px + 16px / 2);
  color: #888;
  text-align: center;
} 
.chatbox-popup .chatbox-popup__footer {
  box-sizing: border-box;
  display: flex;
  width: 100%;
  padding: 16px;
  border-top: 1px solid #ddd;
  align-items: center;
  justify-content: space-around;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
}

.chatbox-panel {
  display: flex;
  position: absolute;
  box-shadow: 5px 5px 25px 0 rgba(46, 61, 73, 0.2);
  flex-direction: column;
  display: none;
  top: 0;
  right: 0;
  bottom: 0;
  width: 377px;
  background-color: #fff;
}
.chatbox-panel .chatbox-panel__header {
  box-sizing: border-box;
  display: flex;
  width: 100%;
  padding: 16px;
  color: #fff;
  background-color: #0360a5;
  align-items: center;
  justify-content: space-around;
  flex: 0 0 auto;
}

.chatbox-panel .chatbox-panel__main {
  box-sizing: border-box;
  width: 100%;
  padding: calc(2 * 16px) 16px;
  line-height: calc(16px + 16px / 2);
  color: #888;
  text-align: center;
  flex: 1 1 auto;
}

.chatbox-panel .chatbox-panel__footer {
  box-sizing: border-box;
  display: flex;
  width: 100%;
  padding: 16px;
  border-top: 1px solid #ddd;
  align-items: center;
  justify-content: space-around;
  flex: 0 0 auto;
}

.chat_entry input[type="text"] {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 15px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #999;
    font-size: 13px;
    padding: 7px 8px;
    margin-bottom: 7px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    height: 35px;
	box-sizing: border-box;
}
.chat_entry input[type="submit"] {
    padding:7px 12px; margin-left:15px; margin-top:10px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    /* background-color: #DD4A4A; */
    background-color: #2dc3e8 !important;
    /* float: left; */
    /* margin-bottom: 15px; */
} 



textarea.callback {
    width: 100%;
    height: 90px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 15px;
    background-color: #f8f8f8;
    resize: none;
	    padding: 18px 15 15px;
    
	margin:0;
}
::placeholder{color:#333;}

.g-recaptcha>div{margin:0 auto;}



@media only screen and (max-width: 767px) and (min-width: 480px){
.chatbox-popup {  width: 90%;left: 24%; top: 14%; right: 0; border-radius: 15px; margin: 10px; max-width: 300px;}
}

@media only screen and (max-width: 479px) and (min-width: 320px){
	
.chatbox-popup {  width: 90%;  left: 0; top: 10%;  right: 0; border-radius: 15px; margin: 10px; max-width: 300px;}

}
